## backup2swift 0.8

=== requirements.txt ===
pep8>=1.4.5
mock>=0.8.0
swiftsc>=0.5
pytest
python-magic
