=== debian/changelog ===
backup2swift (0.8-1) unstable; urgency=low

  * Initial release (Closes: #717927)

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 13 Aug 2013 11:47:29 +0900
