=== debian/control ===
Source: backup2swift
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-pytest, pep8, python-mock, python-swiftsc (>= 0.5), python-argparse, python3-all, python3-setuptools, python3-pytest, python3-mock, python3-swiftsc (>= 0.5)
Standards-Version: 3.9.4
X-Python-Version: >= 2.6, >= 3.2
Homepage: https://github.com/mkouhei/backup2swift
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/backup2swift.git
Vcs-Git: git://anonscm.debian.org/openstack/backup2swift.git

Package: python-backup2swift
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, ${misc:Depends}, python-swiftsc (>= 0.5), python-argparse
Description: backup data to OpenStack Swift - python 2.x
 This utility is used to backup data to OpenStack Swift. It provides a command
 interface and backup rotation. It depends on a simple swift client library
 called swiftsc.
 .
 This package provides the python 2 module.

Package: python3-backup2swift
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-swiftsc (>= 0.5)
Description: backup data to OpenStack Swift - python 3.x
 This utility is used to backup data to OpenStack Swift. It provides a command
 interface and backup rotation. It depends on a simple swift client library
 called swiftsc.
