=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/backup2swift/backup2swift-(.*)\.tar\.gz
